/* JQM Demos custom CSS */

/*
font-family: 'Open Sans';
預設字體
*/

@charset "utf-8";
@font-face {
    font-family:'Noto Sans SemCond Thin';
    src: url(../fonts/NotoSans-SemiCondensedThin.ttf);
}
@font-face {
    font-family:'Noto Sans Light';
    src: url(../fonts/NotoSans-Light.ttf);
}
@font-face {
    font-family:'Noto Sans Thin';
    src: url(../fonts/NotoSans-Thin.ttf);
}
@font-face {
    font-family:'Noto Sans CJK TC Regular';
    src: url(../fonts/NotoSansCJKtc-Regular.otf);
}
@font-face {
    font-family:'Noto Sans CJK TC Thin';
    src: url(../fonts/NotoSansCJKtc-Thin.otf);
}
@font-face {
  font-family: "Gen Jyuu Gothic Light";
  src: url(../fonts/GenJyuuGothic-Light.ttf);
}

@font-face {
  font-family: "Gen Jyuu Gothic P ExtraLight";
  src: url(../fonts/GenJyuuGothic-P-ExtraLight.ttf);
}
@font-face {
  font-family: "Gen Jyuu GothicL Light";
  src: url(../fonts/GenJyuuGothicL-Light.ttf);
}

@font-face {
  font-family: "Noto Sans SemCond Thin";
  src: url(../fonts/NotoSans-SemiCondensedThin.ttf);
}
@font-face {
  font-family: "Noto Sans Light";
  src: url(../fonts/NotoSans-Light.ttf);
}
@font-face {
  font-family: "Noto Sans Thin";
  src: url(../fonts/NotoSans-Thin.ttf);
}
@font-face {
  font-family: "Noto Sans CJK TC Thin";
  src: url(../fonts/NotoSansCJKtc-Thin.otf);
}
@font-face {
  font-family: "Noto Sans CJK TC Light";
  src: url(../fonts/NotoSansCJKtc-Light.otf);
}
@font-face {
  font-family: "Noto Sans CJK TC DemiLight";
  src: url(../fonts/NotoSansCJKtc-DemiLight.otf);
}
@font-face {
  font-family: "Gen Jyuu Gothic Light";
  src: url(../fonts/GenJyuuGothic-Light.ttf);
}
@font-face {
  font-family: "Gen Jyuu Gothic P ExtraLight";
  src: url(../fonts/GenJyuuGothic-P-ExtraLight.ttf);
}
